\ufeff/* En la pàgina "Índex alfabètic" continuava sortint. S'ha de corregir la seva capçalera com a la resta */
#form-serveis input {
	display:none;
}

/* En la pàgina "Índex alfabètic" s'han de treure els estils dels elements i només fer servir css */
#content .avisos {
	padding-left:50px;
}

/* jsp directori */

	/* directori: pàgina inicial */

	#bloc-central #relacionats-document .caixa-relacionats-document h3 a, #relacionats .caixa-relacionats h3 a {
		color: #fff;
		font-size: 1.1em;
		padding: 7px 9px;
		border-bottom: none;
	}
	
	#bloc-central2 .collapsed h4 a {
		border-bottom: none;
	}


	.cercador-intern .text {
		width: 95%;
	}
	.cercador-intern .ui-radio, .cercador-intern .ui-checkbox  {
		width:20px;
		float:left;
		padding-top: 0px;
	}
	.cercador-intern div.linia-cerca  {
		display: inline-block;
		width:100%;
	}

	.cercador-intern  div.cerca-text  {
		float:left;
		width: 110px;
	}

	.caixa-relacionats-document div.ui-collapsible-content {
		padding: 0;
	}
	.caixa-relacionats-document div.cercador-intern {
		padding: 5px 10px 10px;
	}

	/* directori: pàgina llista per tema - recordar canviar la taula de subtemes per ul-li */
	/* Aquesta pàgina té molts errors. Cal revisar-se-la bé. Hi ha <a/> que haurien de ser </a> */
	
	.directori .subtemes li {
		width: 50%;
		height:26px;
	}

	.directori .subtemes li  a{

		padding-left:0;
		margin-left: 10px;
	}

	#bloc-central #content  .subtemes  h4 {
		margin-bottom: 15px;
	}

	#bloc-central #content  .subtemes h4 a {
		border-bottom: none;
	}

	#bloc-central #content  .subtemes  a.tit_subtema {
		background: none;
		border-bottom: 1px dotted;
	}

	#bloc-central #content  .subtemes a.map_subtema {
		background: none;
		border-bottom: none;
	}
	#bloc-central #content  .subtemes a.map_subtema img {
		padding: 0;
		margin: 0;
		border:0;
		float:none;
		background: none;
	}

	.directori .subtemes a.tit_subtema {
		float:left;
	}
	.directori .subtemes a.map_subtema {
		float:left;
		padding-left: 10px;
	}
	
	#contingut-sense-navegacio .form-cerca-interior {
		width: 680px;
	}

	#contingut-sense-navegacio.dues-columnes .form-cerca-interior {
		width: 510px;
	}
	
	.quadre-cerca-interior h4 {
		display:none;	
	}

	.quadre-cerca-interior {
		padding-bottom: 10px;	
	}

	.quadre-cerca-interior form label, .quadre-cerca-interior form .ui-input-text {
		float: left;
		padding-right: 5px;
	}

	.form-cerca-interior  .quadre-cerca-interior-text {
		display: flex; 
		float:left;
	}
	.form-cerca-interior  .quadre-cerca-interior-op {
		float: left;
		width: 100%;
		padding: 10px 0px;
		color: black;
	}

	.form-cerca-interior  .quadre-cerca-interior-op div , 	.form-cerca-interior  .quadre-cerca-interior-op input {
		float: left;
		width: auto;
	}
	.linia-cerca {
		float: left;
	}

	
	
	.form-cerca-interior div.cerca-text  {
		margin-right: 10px;
	}

	.caixa-relacionats .cerca_lletra {
		display: inline-block;
	}
	.caixa-relacionats .lletra {
		float: left;
	}
	
/* pàgina detall directori */

	#bloc-central2 #content2 {
		padding-top:24px;
	}

	#quadre-resum #carousel {
	  float: right;
	  padding: 0;
	  width: 305px;
	}
	
	.taula_mapa {
		width:700px;
	}

	#content.temaatema .taula_mapa {
	  width: 555px;
	}

/* Fi jsp directori */

/* jsp formulari */
	#formulari label {
	  width: 100%;
	}
/* Fi: jsp formulari */


/* jsp hemeroteca */

	#bloc-central #content #hemeroteca_resultats {
 		width: 100%;
	}

	#bloc-central .periodes p {
		margin: 5px 0px;
	}

/* Fi: jsp hemeroteca */


/* jsp tràmits */

	#contingut-sense-navegacio.dues-columnes #bloc-central2 #content2 {
		padding-top:14px;
	}

	.plana-interior .caixa-relacionats h3 a {
		color: #fff;
	}

	#bloc-central2 #content2 h4 {
	  border-bottom:  1px dotted #000;
	}

	.interior-tramit #descripcio #periodes {
	    margin-left: 5px;
	}

	.interior-tramit #descripcio #periodes {
	    padding: 10px;
	}

	/* Canals de tramitació del tràmit */
	.interior-tramit-canals {border: 1px solid #ffe682; background-color: #fff9df; padding: 10px; margin-bottom: 20px;}
	.interior-tramit-canals-oficines-presencials { padding: 5px 5px; border: 1px solid #fbdc01; background-color: #fff4ab;}
	.interior-tramit-canals .itc-img {float:left}
	#bloc-central5 #content2 .interior-tramit-canals .itc-img img,
	   #bloc-central #content .interior-tramit-canals .itc-img img {width:25px;margin:0px; float:left; background: none; border: 0px;}
	.interior-tramit-canals .itc-nom {margin-top: 8px}
	.interior-tramit-canals .itc-desc {margin-top: 10px;margin-left:32px;clear:both}
	.interior-tramit-canals .interior-tramit-canals-oficines-presencials {margin: 10px 0 10px 44px;}

/* Fi jsp tràmits */

/* jsp agenda */

.acte .cos-acte {
	display: inline-block;
	margin-bottom: 5px;
}

/* Fi jsp agenda */

form#form-cerca div, form#form-cerca label {
	float:left;
}

form#form-cerca input#cerca {
	float:left;
}

#capcalera #barra-cercador #form-cerca input#cerca {
    margin: -2px 4px 0px 4px;
}


/* hem d'afegir class="menu-navegacio" a totes les pàgines i publicar-les. Llavors podrem eliminar tota ref
   a #menu-navegacio en web.css */

/* Estructura de columnes (interior) */
.menu-navegacio {width: 175px; float: left;}


/* Caixa menú navegació (interior) */
.menu-navegacio {background: #fff url(../../img/caixa-navegacio-bottom.png) left bottom no-repeat; padding-bottom: 20px;}
.menu-navegacio h2 {background: #fff url(../../img/caixa-navegacio-top.png) left top no-repeat; padding: 10px; font-size: 1.2em; text-transform: uppercase;}
.menu-navegacio h2 a {color: #fff;}
.menu-navegacio ul {padding: 0 2px 0 3px; list-style: none; margin: 0;}
.menu-navegacio ul ul {padding: 0;}
.menu-navegacio ul li a {background: #F0F5F7 url(../../img/bullet-nav.gif) 10px 10px no-repeat; border-bottom: 1px solid #c6d9df; display: block; font-weight: bold; padding: 8px 10px 8px 20px;}
.menu-navegacio ul li.obert a {background: #F0F5F7 url(../../img/bullet-nav-obert.gif) 10px 13px no-repeat;}
.menu-navegacio ul li.obert li.obert a {background: #f5fafd url(../../img/bullet-nav-sub-obert.gif) 10px 13px no-repeat;}
.menu-navegacio ul li.obert li a {background: #F5FAFD url(../../img/bullet-nav-sub.gif) 20px 13px no-repeat; padding-left: 30px; font-weight: normal;}

/* Primer nivell */
.menu-navegacio ul li.obert.actiu {border: none; padding: 8px 10px 0 20px; background: #fff url(../../img/bullet-nav-actiu-obert.gif) 10px 13px no-repeat;}
.menu-navegacio ul li.obert.actiu ul {background-color: #f5fafd; border-top: 1px solid #c6d9df; margin: 8px -10px 0 -20px;}
.menu-navegacio ul li.actiu {padding: 8px 10px 8px 20px; background: #fff url(../../img/bullet-nav-actiu.gif) 10px 10px no-repeat; border-bottom: 1px solid #c6d9df; font-weight: bold;}
/* Segon nivell */
.menu-navegacio ul li.obert li.actiu {padding-left: 30px; background-position: 20px 13px; font-weight: normal; background-color: #FFFFFF; background-image:url(../../img/bullet-nav-sub-actiu.gif);}
/* Tercer nivell */
.menu-navegacio ul li.obert li.obert li.actiu {padding-left: 40px; background-position: 30px 13px;}
.menu-navegacio ul li.obert li a:hover, #menu-navegacio ul li a:hover { background-color: #fff4cc; color: #710100;}


 


